@font-face {
  font-family: 'iconset';
  src: url('../font/iconset.eot?18923519');
  src: url('../font/iconset.eot?18923519#iefix') format('embedded-opentype'),
       url('../font/iconset.woff2?18923519') format('woff2'),
       url('../font/iconset.woff?18923519') format('woff'),
       url('../font/iconset.ttf?18923519') format('truetype'),
       url('../font/iconset.svg?18923519#iconset') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'iconset';
    src: url('../font/iconset.svg?18923519#iconset') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "iconset";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-search:before { content: '\e800'; } /* '' */
.icon-heart:before { content: '\e801'; } /* '' */
.icon-heart-empty:before { content: '\e802'; } /* '' */
.icon-star:before { content: '\e803'; } /* '' */
.icon-star-empty:before { content: '\e804'; } /* '' */
.icon-mail:before { content: '\e805'; } /* '' */
.icon-ok:before { content: '\e806'; } /* '' */
.icon-cancel:before { content: '\e807'; } /* '' */
.icon-camera:before { content: '\e808'; } /* '' */
.icon-videocam:before { content: '\e809'; } /* '' */
.icon-plus:before { content: '\e80a'; } /* '' */
.icon-minus:before { content: '\e80b'; } /* '' */
.icon-info-circled:before { content: '\e80c'; } /* '' */
.icon-help-circled:before { content: '\e80d'; } /* '' */
.icon-phone:before { content: '\e80e'; } /* '' */
.icon-clock:before { content: '\e80f'; } /* '' */
.icon-basket:before { content: '\e810'; } /* '' */
.icon-trash-empty:before { content: '\e811'; } /* '' */
.icon-eye:before { content: '\e812'; } /* '' */
.icon-eye-off:before { content: '\e813'; } /* '' */
.icon-attach:before { content: '\e814'; } /* '' */
.icon-cog:before { content: '\e815'; } /* '' */
.icon-cog-alt:before { content: '\e816'; } /* '' */
.icon-down-open:before { content: '\e817'; } /* '' */
.icon-left-open:before { content: '\e818'; } /* '' */
.icon-right-open:before { content: '\e819'; } /* '' */
.icon-up-open:before { content: '\e81a'; } /* '' */
.icon-down-dir:before { content: '\e81b'; } /* '' */
.icon-up-dir:before { content: '\e81c'; } /* '' */
.icon-left-dir:before { content: '\e81d'; } /* '' */
.icon-right-dir:before { content: '\e81e'; } /* '' */
.icon-cw:before { content: '\e81f'; } /* '' */
.icon-check:before { content: '\e820'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-check-empty:before { content: '\f096'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-doc-text:before { content: '\f0f6'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-circle-empty:before { content: '\f10c'; } /* '' */
.icon-spinner:before { content: '\f110'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
.icon-star-half-alt:before { content: '\f123'; } /* '' */
.icon-info:before { content: '\f129'; } /* '' */
.icon-rouble:before { content: '\f158'; } /* '' */
.icon-sort-alt-up:before { content: '\f160'; } /* '' */
.icon-sort-alt-down:before { content: '\f161'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-left:before { content: '\f177'; } /* '' */
.icon-right:before { content: '\f178'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-dot-circled:before { content: '\f192'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-file-word:before { content: '\f1c2'; } /* '' */
.icon-file-excel:before { content: '\f1c3'; } /* '' */
.icon-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-file-image:before { content: '\f1c5'; } /* '' */
.icon-circle-thin:before { content: '\f1db'; } /* '' */
.icon-sliders:before { content: '\f1de'; } /* '' */
.icon-share:before { content: '\f1e0'; } /* '' */
.icon-toggle-off:before { content: '\f204'; } /* '' */
.icon-toggle-on:before { content: '\f205'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-sticky-note-o:before { content: '\f24a'; } /* '' */
.icon-clone:before { content: '\f24d'; } /* '' */
.icon-odnoklassniki:before { content: '\f263'; } /* '' */
.icon-map-o:before { content: '\f278'; } /* '' */
.icon-commenting-o:before { content: '\f27b'; } /* '' */
.icon-shopping-bag:before { content: '\f290'; } /* '' */
.icon-shopping-basket:before { content: '\f291'; } /* '' */
.icon-question-circle-o:before { content: '\f29c'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */